Subject: Re: anyone know of a good IDE? -Reply
From: [email-masked] (Barry Roberts)

13 Feb 1997 13:09:54 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Mailer: Novell GroupWise 4.1
Original-To: [email-masked], [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

You did run emacs -nw, right?  The only problem is that it won't use color
in text mode.

The DJGPP compiled GNU Emacs works great in Win 95 (including color),
but not in NT 4.0.  It is 32-bit DOS-extended, I believe.

>>> Jason V. Love <[email-masked]> 02/12/97 06:03pm >>>
At 07:44 PM 2/12/97 EST, you wrote:

>Check out the NT version of emacs at:
>           >      
http://www.cs.washington.edu/homes/voelker/ntemacs.html 

I like emacs in unix, but in windows form it's just not the same.  I tried it
already and wasn't very impressed.  Is there a non windows version of
Emacs for pc's?

It's probably just my taste....is there possibly another one I could check
out?

Thanks again.

Jason [email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".